<!DOCTYPE html>
<html lang="fr">
<head>
<meta charset="utf-8">
<base href="<?= $racine; ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="">
<meta name="author" content="Befirst Technologies">
<meta name="keywords" content="" />

<!-- css files -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css" media="all" />
<link href="css/font-awesome.css" rel="stylesheet"> 

<!-- about flexslider  stylesheet-->
<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="screen" />
<!-- //about flexslider  stylesheet -->

<!-- Testimonials-slider-css-files -->
<link rel="stylesheet" href="css/owl.carousel.css" type="text/css" media="all">
<link href="css/owl.theme.css" rel="stylesheet">
<!-- //Testimonials-slider-css-files -->

<link href="css/simpleLightbox.css" rel="stylesheet" type="text/css" /><!-- gallery css -->

<link href="css/style.css" rel="stylesheet" type="text/css" media="all" />
<!-- css files -->

<!--fonts-->
<link href="http://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&amp;subset=latin-ext" rel="stylesheet">
<!--//fonts-->

<!-- <link href="bootstrap/font-awesome/css/font-awesome.css" rel="stylesheet">
<link href="bootstrap/css/bootstrap.css" rel="stylesheet"> -->
<link href="style/animate.css" rel="stylesheet">
<!-- <link href="style/monmenu.css" rel="stylesheet"> -->
<link href="style/font.css" rel="stylesheet">
<!-- <link href="style/annonce.css" rel="stylesheet"> -->
<link href="style/design.css" rel="stylesheet">

<link href="img/logo.jpg" rel="shortcut icon" type="image/vnd.microsoft.icon">
<link href="pagination/pagination.css" rel="stylesheet">
<!-- <script src="style/jquery-latest.min.js" type="text/javascript"></script> -->
<script src="style/jquery.sticky.js" type="text/javascript"></script>

<script>
$(window).load(function(){
  $(".heder-bottom").sticky({ topSpacing: 0 });
});

ScrollToTop=function() {
  var s = $(window).scrollTop();
  if (s > 250) {
    $('.scrollup').fadeIn();
  } else {
    $('.scrollup').fadeOut();
  }
 
  $('.scrollup').click(function () {
      $("html, body").animate({ scrollTop: 0 }, 500);
      return false;
  });
}

StopAnimation=function() {
  $("html, body").bind("scroll mousedown DOMMouseScroll mousewheel keyup", function(){
    $('html, body').stop();
  });
}

$(window).scroll(function() {
  ScrollToTop();
  StopAnimation();
});
</script>

<div id="fb-root"></div>
<script type="text/javascript">(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/fr_FR/sdk.js#xfbml=1&version=v2.7";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));
</script>